create:
  is_secure: on
  credentials: admin
edit:
  is_secure: on
  credentials: admin
update:
  is_secure: on
  credentials: admin
delete:
  is_secure: on
  credentials: admin
deleteMultiple:
  is_secure: on
  credentials: admin
dispatchSols:
  is_secure: on
  credentials: admin
dispatchSolsUpdate:
  is_secure: on
  credentials: admin
printChecks:
  is_secure: on
  credentials: admin
transfer:
  is_secure: on
  credentials: [[ admin, delegate ]]
transferUpdate:
  is_secure: on
  credentials: [[ admin, delegate ]]
default:
  is_secure: on
  credentials: [[ admin, seo, delegate ]]